﻿@using ProjetoMinhaVida.Models
@model ProjetoMinhaVida.Models.Pessoa
@{
    ViewData["Title"] = "Login";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
<h2>Login</h2>
<div class="row">
    <div class="col-md-5">
        <form method="post">
            <div class="form-group">
                <label for="Login">Login </label>
                <input asp-for="Login" class="form-control" type="text" name="Login" id="Login" />
            </div>
            <div class="form-group">
                <label for="Password">Senha </label>
                <input asp-for="Password" class="form-control" type="text" name="Login" id="Login" />
            </div>
            <div class="form-group">
                <button type="submit" class="btn btn-default btn-info">LOGAR</button>                
            </div>
        </form>
    </div>
</div>